path: /build/build/quazip-dev-libs-0.8.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/quazip -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/quazip
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/quazip && luet-portage --dir /pkgdir/quazip
    dev-libs/quazip && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:88e296202363276aa228822e19ae8e6bbb3b093d8f22f560e1b3c5475d204453
  package:
    name: quazip
    version: 0.8.1
    category: dev-libs
    requires:
    - name: opencolorio
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple C++ wrapper over Gilles Vollant's ZIP/UNZIP package
    uri:
    - https://stachenov.github.io/quazip/
    license: LGPL-2.1-with-linking-exception
    buildtimestamp: 2023-12-09 23:21:33.586997827 +0000 UTC m=+111.155124735
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6
      DEPEND: dev-qt/qtcore:5 dev-qt/qtnetwork:5 sys-libs/zlib[minizip]
      IUSE: static-libs
      RDEPEND: dev-qt/qtcore:5 dev-qt/qtnetwork:5 sys-libs/zlib[minizip]
      emerge.packages: dev-libs/quazip
      kit: dev-kit
      original.package.name: dev-libs/quazip
      original.package.slot: "0"
      original.package.version: 0.8.1
    treedir: /build/packages
  package_dir: /pkgdir/quazip
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 550ccf6acba60258a4da797f9c303b5da02878bfe27cb9e147c9125bc2b6bb05
compressiontype: zstd
files:
- usr/include/quazip5/JlCompress.h
- usr/include/quazip5/ioapi.h
- usr/include/quazip5/minizip_crypt.h
- usr/include/quazip5/quaadler32.h
- usr/include/quazip5/quachecksum32.h
- usr/include/quazip5/quacrc32.h
- usr/include/quazip5/quagzipfile.h
- usr/include/quazip5/quaziodevice.h
- usr/include/quazip5/quazip.h
- usr/include/quazip5/quazip_global.h
- usr/include/quazip5/quazipdir.h
- usr/include/quazip5/quazipfile.h
- usr/include/quazip5/quazipfileinfo.h
- usr/include/quazip5/quazipnewinfo.h
- usr/include/quazip5/unzip.h
- usr/include/quazip5/zip.h
- usr/lib64/libquazip.so
- usr/lib64/libquazip5.so
- usr/lib64/libquazip5.so.1
- usr/lib64/libquazip5.so.1.0.0
- usr/share/cmake/Modules/FindQuaZip5.cmake
- usr/share/doc/quazip-0.8.1/README.md.bz2
- var/db/pkg/dev-libs/quazip-0.8.1/BDEPEND
- var/db/pkg/dev-libs/quazip-0.8.1/BUILD_TIME
- var/db/pkg/dev-libs/quazip-0.8.1/CATEGORY
- var/db/pkg/dev-libs/quazip-0.8.1/CBUILD
- var/db/pkg/dev-libs/quazip-0.8.1/CFLAGS
- var/db/pkg/dev-libs/quazip-0.8.1/CHOST
- var/db/pkg/dev-libs/quazip-0.8.1/CONTENTS
- var/db/pkg/dev-libs/quazip-0.8.1/COUNTER
- var/db/pkg/dev-libs/quazip-0.8.1/CXXFLAGS
- var/db/pkg/dev-libs/quazip-0.8.1/DEFINED_PHASES
- var/db/pkg/dev-libs/quazip-0.8.1/DEPEND
- var/db/pkg/dev-libs/quazip-0.8.1/DESCRIPTION
- var/db/pkg/dev-libs/quazip-0.8.1/EAPI
- var/db/pkg/dev-libs/quazip-0.8.1/FEATURES
- var/db/pkg/dev-libs/quazip-0.8.1/HOMEPAGE
- var/db/pkg/dev-libs/quazip-0.8.1/INHERITED
- var/db/pkg/dev-libs/quazip-0.8.1/IUSE
- var/db/pkg/dev-libs/quazip-0.8.1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/quazip-0.8.1/KEYWORDS
- var/db/pkg/dev-libs/quazip-0.8.1/LDFLAGS
- var/db/pkg/dev-libs/quazip-0.8.1/LICENSE
- var/db/pkg/dev-libs/quazip-0.8.1/NEEDED
- var/db/pkg/dev-libs/quazip-0.8.1/PF
- var/db/pkg/dev-libs/quazip-0.8.1/PROVIDES
- var/db/pkg/dev-libs/quazip-0.8.1/RDEPEND
- var/db/pkg/dev-libs/quazip-0.8.1/REQUIRES
- var/db/pkg/dev-libs/quazip-0.8.1/SIZE
- var/db/pkg/dev-libs/quazip-0.8.1/SLOT
- var/db/pkg/dev-libs/quazip-0.8.1/USE
- var/db/pkg/dev-libs/quazip-0.8.1/environment.bz2
- var/db/pkg/dev-libs/quazip-0.8.1/quazip-0.8.1.ebuild
- var/db/pkg/dev-libs/quazip-0.8.1/repository
package_cacheimage: ""
runtime:
  name: quazip
  version: 0.8.1
  category: dev-libs
  requires:
  - name: qtcore
    version: '>=0'
    category: dev-qt-5
  - name: qtnetwork
    version: '>=0'
    category: dev-qt-5
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple C++ wrapper over Gilles Vollant's ZIP/UNZIP package
  uri:
  - https://stachenov.github.io/quazip/
  license: LGPL-2.1-with-linking-exception
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6
    DEPEND: dev-qt/qtcore:5 dev-qt/qtnetwork:5 sys-libs/zlib[minizip]
    IUSE: static-libs
    RDEPEND: dev-qt/qtcore:5 dev-qt/qtnetwork:5 sys-libs/zlib[minizip]
    emerge.packages: dev-libs/quazip
    kit: dev-kit
    original.package.name: dev-libs/quazip
    original.package.slot: "0"
    original.package.version: 0.8.1
